.Net Error Message When Installing TurningPoint on Windows 8

Kevin Herrholtz -

While installing TurningPoint 5 on a Windows 8 machine, an error stating that Microsoft .Net Framework 3.5 or higher is required. This is an indication that the .Net Frameworkis not enabled.

Enable the .Net Framework. Please refer to the following Microsoft Knowledge Base articles.

Microsoft KB article - Enabling .Net Framework

Microsoft KB article - Enabling .Net Framework (2)

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk